<!--
Copyright © Institut für Qualitätsentwicklung an Schulen Schleswig-Holstein (IQSH)

SPDX-License-Identifier: AGPL-3.0-or-later
-->

<script setup lang="ts">
import AdminOverview from '@/components/chat/AdminOverview.vue';
</script>
<template>
    <AdminOverview />
</template>